body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.3px;
    line-height: 1.4;
    font-family: 'Outfit', sans-serif;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

a,
a:hover,
a:focus {
    text-transform: capitalize;
    text-decoration: none;
}

/* .active {
  background-color: #d90000;
  color: #fff;

}
 */

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    word-break: break-word;
    line-height: 1.4;
}

img {
    max-width: 100%;
}

input,
textarea,
select,
button,
label,
svg,
svg path,
svg rect,
svg polygon,
img,
a,
:after,
:before,
:hover,
:focus,
.form-control:focus {
    outline: none !important;
    box-shadow: none;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ol {
    padding: 0;
    margin: 0;
}

p {
    margin: 0px;
    word-break: break-word;
}

.tbcms_container {
    max-width: 1170px;
    padding: 0 15px;
    margin: 0 auto;
}



*::-webkit-scrollbar {
    width: 3px;
    height: 3px;
}

*::-webkit-scrollbar-track {
    background-color: #f5f7f9;
}

*::-webkit-scrollbar-thumb {
    background-color: var(--tbcms-primary);
}

/* Page Title Css Start */
.tbcms_page_title {
    padding: 80px 0;
    text-align: center;
    background-color: var(--tbcms-white-color);
    position: relative;
}

.tbcms_page_title:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.3;
}

.tbcms_page_title_opacity {
    position: relative;
    z-index: 1;
}

.tbcms_page_title h2 {
    font-size: 30px;
    font-weight: 600;
    color: var(--tbcms-white-color);
    margin-bottom: 0;
    text-transform: capitalize;

}

.tbcms_page_title p {
    font-size: 15px;
    font-weight: 500;
    color: var(--tbcms-white-color);
    text-transform: capitalize;
}

.tbcms_page_title ul li {
    display: inline-block;
}

.tbcms_page_title ul {
    margin-top: 5px;
}

.tbcms_page_title ul li a {
    font-size: 18px;
    color: var(--tbcms-white-color);
}

/* Page Title Css End */


/* Pagination Css Start */
.tbcms_pagination {
    margin: 20px 0;
}

.tbcms_pagination .page-item.active .page-link {
    color: var(--tbcms-white-color);
    background-color: var(--tbcms-primary);
}

.tbcms_pagination ul.pagination .page-link {
    color: var(--tbcms-primary);
    border-color: var(--tbcms-body-color);
    padding: 10px 18px;
    margin-right: 2px;
}

.tbcms_pagination .text-muted {
    color: var(--tbcms-text-color);
}

.tbcms_pagination ul.pagination .page-link:hover {
    color: var(--tbcms-white-color);
    background-color: var(--tbcms-primary);
}

.tbcms_pagination ul.pagination .page-link:focus {
    box-shadow: none;
    color: var(--tbcms-white-color);
    background-color: var(--tbcms-primary);
}

/* Pagination Css End */
/*  Section Blog Search filter Start */
.tbcms_allBlog_search_filter {
    padding: 20px;
    border-radius: 5px;
    background-color: var(--tbcms-white-color);
    margin-bottom: 25px;
}

.tbcms_allBlog_search_filter .tbcms_searchFilter {
    margin: 0;
}

.tbcms_allBlog_search_filter input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}

.tbcms_allBlog_search_filter label {
    display: none;
}

.tbcms_allBlog_search_filter .tbcms_searchFilter_input {
    width: 100%;
    border: 1px solid var(--tbcms-border-color);
    height: 45px;
    padding: 0 60px 0 15px;
    border-radius: 5px;
    font-size: 14px;
    background-color: var(--tbcms-white-color);
}

.tbcms_allBlog_search_filter .tbcms_searchFilter_wr {
    position: relative;
}

.tbcms_allBlog_search_filter .tbcms_searchFilter_btn {
    position: absolute;
    right: 0;
    background-color: var(--tbcms-primary);
    border-radius: 0 5px 5px 0;
    width: 60px;
    height: 45px;
    border: none;
}

.tbcms_allBlog_search_filter .tbcms_searchFilter_btn i {
    color: var(--tbcms-white-color);
    font-size: 18px;
}

/*  Section Blog Search filter End */
/*  Section Blog filter Start */
.tbcms_categories_box {
    max-width: 100%;
    padding: 20px 20px 15px;
    border-radius: 5px;
    margin-bottom: 30px;
    background-color: var(--tbcms-white-color);
}

.tbcms_categories_box .tbcms_filter_categories {
    margin: 0;
}

.tbcms_categories_box .tbcms_filter_categories h2 {
    font-size: 18px;
    font-weight: 600;
    color: var(--tbcms-title-color);
    padding-bottom: 20px;
}


.tbcms_categories_box .tbcms_filter_categories>ul>li:hover a {
    background-color: var(--tbcms-primary);
}

.tbcms_categories_box .tbcms_filter_categories ul li a {
    color: var(--tbcms-text-color);
    font-size: 15px;
    line-height: 1.4;
    display: block;
    padding: 12px 20px;
    border-radius: 5px;
    margin-bottom: 5px;
    transition: all 0.3s;
}

.tbcms_categories_box .tbcms_filter_categories ul li.tbcms_cat_item.active a {
    background-color: var(--tbcms-primary);
    color: var(--tbcms-white-color);

}

.tbcms_categories_box .tbcms_filter_categories ul li:hover a {
    color: var(--tbcms-white-color);
}

/*  Section Blog filter End */
/*  Section Blog Img With Text Filter Start */
.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_imgTitle_item a {
    display: grid;
    grid-template-columns: 92px 1fr;
    gap: 20px;
    margin-bottom: 0;
    padding: 15px 0;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_imgTitle_item:first-child a {
    padding-top: 0;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_items_img img {
    width: 92px;
    height: 86px;
    object-fit: cover;
    border-radius: 5px;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_imgTitle_item:hover a {
    background-color: var(--tbcms-white-color);
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_items_title h3 {
    font-size: 14px;
    color: var(--tbcms-title-color);
    line-height: 1.4;
    font-weight: 500;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_items_title ul {
    display: block;
    margin-top: 5px;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_imgTitle_item .tbcms_items_title ul li {
    display: flex;
    gap: 5px;
    align-items: center;
    margin-bottom: 5px;
}

.tbcms_categories_box .tbcms_items_title ul {
    padding: 0;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_filter_withImg .tbcms_imgTitle_item ul li span i {
    color: var(--tbcms-text-color);
    font-size: 15px;
}

.tbcms_categories_box .tbcms_filter_categories .tbcms_items_title p {
    font-size: 14px;
    font-weight: 400;
    margin-top: 0;
    color: var(--tbcms-text-color);
}

/*  Section Blog Img With Text Filter End */

/* Services Page Start */
.tbcms_services.tbcms_services_page {
    padding: 100px 0;
}

/* Services Page End */
/* List Box Section Start */
.tbcms_ser_list_box {
    padding: 20px 20px 0;
    background-color: var(--tbcms-body-color);
    border-radius: 8px;
    margin-bottom: 20px;
}

.tbcms_list_box {
    margin: 20px 0 0;
    display: block;
}

.tbcms_list_box ul {
    text-align: left;
}

.tbcms_list_box ul li {
    display: flex;
    gap: 10px;
    margin-bottom: 30px;
}

.tbcms_list_box ul li span i {
    font-size: 25px;
    color: var(--tbcms-primary);
}

.tbcms_list_text h5 {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--tbcms-title-color);
}

.tbcms_list_text p {
    font-size: 15px;
    font-weight: 400;
    color: var(--tbcms-text-color);
    margin-top: 5px;
}

/* List Box Section End */

/* Team Page Start */
.tbcms_team_page {
    position: relative;
    background-color: var(--tbcms-body-color);
    width: 100%;
    padding: 100px 0;
}

.tbcms_team_page .tbcms_heading_section {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.tbcms_team_page .tbcms_heading_section h2 {
    color: var(--tbcms-title-color);
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 15px;
}

.tbcms_team_page .tbcms_heading_section p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_team_page .tbcms_team_item {
    background-color: var(--tbcms-white-color);
    filter: drop-shadow(2px 4px 9px rgba(0, 0, 0, 0.03));
    border-radius: 12px;
    margin-bottom: 30px;
    text-align: center;
    transition: all 0.3s;
}

.tbcms_team_page .tbcms_team_item:hover {
    transform: translateY(-9px);
}

.tbcms_team_page .tbcms_team_item img {
    max-width: 100%;
    object-fit: cover;
}

.tbcms_team_page .tbcms_sub_title {
    color: var(--tbcms-primary);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
}

.tbcms_team_page .tbcms_title {
    color: var(--tbcms-title-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}

.tbcms_team_page .tbcms_team_content {
    padding: 20px;
    text-align: center;
}

.tbcms_team_page .tbcms_team_content p {
    color: var(--tbcms-text-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    margin: 10px 0 0;
}

.tbcms_team_page .tbcms_date_time {
    display: grid;
    grid-template-columns: 25px 1fr;
    align-items: center;
    border-top: 1px solid var(--tbcms-border-color);
    margin-top: 15px;
    padding-top: 15px;
}

.tbcms_team_page .tbcms_date_time {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_team_page .tbcms_btn_wr {
    text-align: center;
    margin-top: 20px;
}

.tbcms_team_page .tbcms_btn_wr .tbcms_btn {
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    border-radius: 50px;
    background-color: var(--tbcms-primary);
    font-size: 16px;
    letter-spacing: 1px;
    color: var(--tbcms-white-color);
    font-weight: 500;
    display: inline-block;
    text-align: center;
    border: none;
    position: relative;
    transition: 0.3s;
    padding: 0 10px;
}

.tbcms_team_page .tbcms_btn_wr .tbcms_btn:hover {
    color: var(--tbcms-white-color);
    background-color: var(--tbcms-secondary);
}

/* Comman Css Start */

.tbcms_img_radius {
    border-radius: 5px;
}

.tbcms_btn {
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    border-radius: 50px;
    background-color: var(--tbcms-primary);
    font-size: 16px;
    letter-spacing: 1px;
    color: var(--tbcms-white-color);
    font-weight: 500;
    display: inline-block;
    text-align: center;
    border: none;
    position: relative;
    transition: 0.3s;
    padding: 0 10px;
}

.tbcms_btn:hover {
    color: var(--tbcms-white-color);
}

/* Comman Css End */

/* All Blog Page Start */

.tbcms_allBlog_section {
    padding: 100px 0;
    background-color: var(--tbcms-body-color);
}

.tbcms_allBlog_section .tbcms_noRecord_Found {
    text-align: center;
    padding: 30px;
    border-radius: 5px;
}

.tbcms_allBlog_section .tbcms_noRecord_Found .tbcms_noRecord_item {
    max-width: 400px;
    margin: 0 auto;
}

.tbcms_allBlog_section .tbcms_noRecord_Found .tbcms_noRecord_item h3 {
    font-size: 20px;
    color: var(--tbcms-title-color);
    margin: 35px 0 20px;
    font-weight: 600;
}

.tbcms_allBlog_section .tbcms_noRecord_Found .tbcms_noRecord_item p {
    font-size: 14px;
    color: var(--tbcms-text-color);
    margin-top: 5px;
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_allBlog_girdItem {
    padding: 15px;
    background: var(--tbcms-white-color);
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 6%);
    background-color: var(--tbcms-white-color);
    border-radius: 5px;
    border: none;
    transition: all 0.3s;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_allBlog_girdItem:hover {
    transform: translateY(-9px);
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_allBlog_content {
    padding: 20px 0 0;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_allBlog_girdItem img {
    object-fit: cover;

}

.tbcms_allBlog_section .tbcms_allBlog_gird ul.tbcms_itemsBlog_admin {
    display: flex;
    gap: 25px;
}

.tbcms_allBlog_section .tbcms_allBlog_gird ul.tbcms_itemsBlog_admin li {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-bottom: 10px;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_itemsBlog_admin svg {
    color: var(--tbcms-text-color);
    width: 15px;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_itemsBlog_admin p {
    color: var(--tbcms-text-color);
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
}

.tbcms_allBlog_section .tbcms_allBlog_content h4 {
    font-size: 18px;
    font-weight: 600;
    color: var(--tbcms-title-color);
    letter-spacing: 0.5px;
    line-height: 1.4;
    text-transform: capitalize;
}

.tbcms_allBlog_section .tbcms_allBlog_content p {
    font-size: 16px;
    font-weight: 400;
    color: var(--tbcms-text-color);
    margin-top: 5px;
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_btn_wr .tbcms_btn {
    font-size: 16px;
    color: var(--tbcms-primary);
    font-weight: 500;
    transition: 0.3s;
    background: none;
    min-height: auto;
    line-height: 1.5;
    text-align: left;
    padding: 0;
    margin-top: 10px;
    min-width: fit-content;
}

.tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_btn_wr .tbcms_btn i {
    font-weight: 700;
}

/* All Blog Page End */

/* Single Blog Page Start */
.tbcms_singleBlog_section {
    padding: 100px 0;
    background-color: var(--tbcms-body-color);
}

.tbcms_singleBlog_section .tbcms_items_blog {
    margin-bottom: 30px;
    background: var(--tbcms-white-color);
    transition: all 0.3s;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 6%);
    background-color: var(--tbcms-white-color);
    border-radius: 8px;
    padding: 15px;
    border: none;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_imgfix {
    border-radius: 8px;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_content {
    padding: 25px 0 15px;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_admin ul {
    display: flex;
    gap: 20px;
    align-items: center;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_admin ul li {
    display: flex;
    align-items: center;
    gap: 7px;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_admin ul li p {
    color: var(--tbcms-text-color);
    margin: 0;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
    text-transform: capitalize;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_innner {
    margin-top: 20px;
}

.tbcms_singleBlog_section .tbcms_items_blog .tbcms_singleBlog_admin p {
    color: var(--tbcms-text-color);
    margin: 0;
    font-size: 14px;
    font-weight: 500;
}

.tbcms_singleBlog_section .tbcms_singleBlog_content .tbcms_metacontent_heading {
    font-size: 18px;
    font-weight: 600;
    color: var(--tbcms-title-color);
    letter-spacing: 0.5px;
    text-transform: capitalize;
}

/* Single Blog Page End */
/* Services Page Start */
.tbcms_services_page {
    padding: 50px 0;
    background-color: var(--tbcms-body-color);
}

.tbcms_services_page .tbcms_heading_section {
    text-align: center;
    max-width: 600px;
    margin: 0 auto 50px;
}

.tbcms_services_page .tbcms_heading_section h2 {
    color: var(--tbcms-title-color);
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: capitalize;
}

.tbcms_services_page .tbcms_heading_section p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_services_page .tbcms_services_item {
    background-color: var(--tbcms-white-color);
    padding: 40px 30px;
    margin-bottom: 30px;
    border-radius: 10px;
    position: relative;
    transition: all 0.3s;
}

.tbcms_services_page .tbcms_noRecord_Found {
    background: var(--tbcms-white-color);
    text-align: center;
    padding: 30px;
    border-radius: 8px;
}

.tbcms_services_page .tbcms_noRecord_Found .tbcms_noRecord_item {
    max-width: 400px;
    margin: 0 auto;
}

.tbcms_services_page .tbcms_noRecord_Found .tbcms_noRecord_item h3 {
    font-size: 20px;
    color: var(--tbcms-title-color);
    margin: 35px 0 20px;
    font-weight: 600;
}

.tbcms_services_page .tbcms_noRecord_Found .tbcms_noRecord_item p {
    font-size: 14px;
    color: var(--tbcms-text-color);
    margin-top: 5px;
    letter-spacing: 0.5px;
    line-height: 1.5;
}

.tbcms_services_page .tbcms_services_item:hover {
    transform: translateY(-9px);
}

.tbcms_services_page .tbcms_services_item .tbcms_services_iconbox {
    background-color: rgba(var(--tbcms-light-primary), 15%);
    width: 76px;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin: 0 auto 20px;
}

.tbcms_services_page .tbcms_services_item .tbcms_services_iconbox i {
    font-size: 35px;
    color: var(--tbcms-primary);
    transition: all 0.3s;
}

.tbcms_services_page .tbcms_services_item h2 {
    color: var(--tbcms-title-color);
    font-size: 18px;
    font-weight: 600;
    line-height: 1.4;
    transition: all 0.3s;
    text-transform: capitalize;
}

.tbcms_services_page .tbcms_services_item p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    margin: 10px 0 20px;
    transition: all 0.3s;
}

.tbcms_services_page .tbcms_services_item .tbcms_btn_wr .tbcms_btn {
    font-size: 16px;
    letter-spacing: 0.5px;
    color: var(--tbcms-primary);
    font-weight: 500;
    display: inline-block;
    text-align: center;
    border: none;
    position: relative;
    transition: 0.3s;
    padding: 0;
    background: none;
    min-width: fit-content;
    min-height: auto;
    line-height: normal;
    border-radius: 0;
}

.tbcms_services_page .tbcms_services_item .tbcms_btn_wr .tbcms_btn i {
    font-weight: 700;
}

.tbcms_services_page .tbcms_services_item .tbcms_btn_wr .tbcms_btn:hover {
    color: var(--tbcms-secondary);
}

.tbcms_services_page .tbcms_services_item .tbcms_btn_wr .tbcms_btn:hover svg {
    fill: var(--tbcms-secondary);
}

.tbcms_services_page .tbcms_services_item .tbcms_btn_wr .tbcms_btn:hover svg path {
    fill: var(--tbcms-secondary);
}

.tbcms_services_page .tbcms_services_btn.tbcms_btn_wr .tbcms_btn {
    min-width: 160px;
    min-height: 50px;
    line-height: 50px;
    border-radius: 50px;
    background-color: var(--tbcms-primary);
    font-size: 16px;
    letter-spacing: 1px;
    color: var(--tbcms-white-color);
    font-weight: 500;
    display: inline-block;
    text-align: center;
    border: none;
    position: relative;
    transition: 0.3s;
    padding: 0 10px;
}

.tbcms_services_page .tbcms_services_btn.tbcms_btn_wr {
    margin-top: 20px;
}

.tbcms_services_page .tbcms_services_btn.tbcms_btn_wr .tbcms_btn:hover {
    background-color: var(--tbcms-secondary);
    color: var(--tbcms-white-color);
}

.tbcms_services.tbcms_services_page .tbcms_services_item .tbcms_services_img img {
    /* width: 100%;
  height: 200px; */
    object-fit: cover;
}

.tbcms_services.tbcms_services_page .tbcms_services_item {
    padding: 15px;
}

.tbcms_services.tbcms_services_page .tbcms_services_img {
    margin-bottom: 15px;
}

.tbcms_services.tbcms_services_page .tbcms_services_img img {
    border-radius: 8px
}

.tbcms_services.tbcms_services_page .tbcms_services_item p {
    margin: 5px 0 10px;
    font-size: 16px;
}


/* Services Single Page Start */
.tbcms_services_single_page {
    padding: 100px 0 70px;
    background-color: var(--tbcms-body-color);
}

.tbcms_services_single_page .tbcms_services_single_page_bg {
    background-color: var(--tbcms-white-color);
    padding: 15px;
    border-radius: 8px;
}

.tbcms_metacontent {
    color: var(--tbcms-text-color);
    letter-spacing: 0.5px;
    line-height: 1.5;
    font-family: 'Outfit', sans-serif !important;
}

.tbcms_services_single_page .tbcms_services_single_page_bg .tbcms_metacontent_heading {
    font-size: 18px;
    font-weight: 600;
    color: var(--tbcms-title-color);
    letter-spacing: 0.5px;
    text-transform: capitalize;
}

.tbcms_services_single_page .tbcms_services_singlePage_fullImg {
    margin-bottom: 28px;
    border-radius: 8px;
    object-fit: cover;
}

.tbcms_services_full img {
    border-radius: 8px;
}

.tbcms_services_text {
    text-align: left;
}

.tbcms_services_text h5 {
    font-size: 22px;
    margin-bottom: 10px;
}

.tbcms_services_text p {
    font-size: 16px;
}

.tbcms_services_single_page .tbcms_services_full p {
    text-align: left;
    font-size: 16px;
    margin: 25px 0 25px;
}

.tbcms_services_content p {
    font-size: 16px;
    text-align: left;
    padding: 0 0 10px;
}

/* Services Single Page End */
/* Faq Section Css Start */
.tbcms_accordion {
    padding: 50px 0;
}

.tbcms_accordion .tbcms_heading_section {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.tbcms_accordion .tbcms_heading_section h2 {
    color: var(--tbcms-title-color);
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 15px;
}

.tbcms_accordion .tbcms_heading_section p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_accordion .accordion-item {
    border: 1px solid var(--tbcms-border-color);
    margin-bottom: 25px;
    border-radius: 8px;
}

.tbcms_accordion .accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 8px;
}

.tbcms_accordion .accordion-button {
    border-radius: 8px;
    position: relative;
    justify-content: space-between;
}

.tbcms_accordion button.accordion-button span i {
    color: var(--tbcms-title-color);
}

.tbcms_accordion button.accordion-button.collapsed span i {
    transform: translateY(-50%) rotate(180deg);
    position: absolute;
    color: var(--tbcms-title-color);
    right: 20px;
}

.tbcms_accordion .accordion-button:focus {
    box-shadow: none;
}

.tbcms_accordion .accordion-button::after {
    display: none;
}

.tbcms_accordion .accordion-button:not(.collapsed) {
    background-color: var(--tbcms-body-color);
    box-shadow: none;
}

.tbcms_accordion .accordion-button h3 {
    font-size: 18px;
    color: var(--tbcms-title-color);
}

.tbcms_accordion .accordion-body {
    background-color: var(--tbcms-body-color);
}

.tbcms_accordion .accordion-body p {
    font-size: 16px;
    color: var(--tbcms-text-color);
}


/* Pricing Plan Section Css Start */
.tbcms_pricingPlan {
    position: relative;
    background-color: var(--tbcms-body-color);
    width: 100%;
    padding: 50px 0;
}

.tbcms_pricingPlan .tbcms_heading_section {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 50px;
}

.tbcms_pricingPlan .tbcms_heading_section h2 {
    color: var(--tbcms-title-color);
    font-size: 28px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 15px;
}

.tbcms_pricingPlan .tbcms_heading_section p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_pricingPlan .tbcms_pricingPlan_item {
    background-color: var(--tbcms-white-color);
    filter: drop-shadow(2px 4px 9px rgba(0, 0, 0, 0.03));
    border-radius: 12px;
    margin-bottom: 30px;
    text-align: center;
    padding: 40px 30px;
    transition: all 0.3s;
}

.tbcms_pricingPlan .tbcms_pricingPlan_item:hover {
    transform: translateY(-9px);
}

.tbcms_pricingPlan .tbcms_profile_item {
    display: grid;
    grid-template-columns: 60px 1fr;
    gap: 15px;
    text-align: left;
    align-items: center;
}

.tbcms_pricingPlan .tbcms_profile_content h2 {
    color: var(--tbcms-title-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}

.tbcms_pricingPlan .tbcms_profile_content p {
    color: var(--tbcms-title-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
}

.tbcms_pricingPlan .tbcms_pricingPlan_content {
    padding: 20px;
    text-align: center;
}

.tbcms_pricingPlan .tbcms_pricingPlan_content p {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    margin: 0;
    text-align: left;
}

.tbcms_pricingPlan .tbcms_pricingPlan_content {
    background-color: var(--tbcms-body-color);
    margin-top: 20px;
    border-radius: 10px;
}

.tbcms_pricingPlan .tbcms_btn_wr {
    text-align: center;
    margin-top: 30px;
}

.tbcms_pricingPlan .tbcms_btn_wr .tbcms_btn {
    min-width: 250px;
    min-height: 50px;
    line-height: 50px;
    border-radius: 8px;
    background-color: var(--tbcms-primary);
    font-size: 16px;
    letter-spacing: 1px;
    color: var(--tbcms-white-color);
    font-weight: 500;
    display: inline-block;
    text-align: center;
    border: none;
    position: relative;
    transition: 0.3s;
    padding: 0 10px;
}

.tbcms_pricingPlan .tbcms_btn_wr .tbcms_btn:hover {
    background-color: var(--tbcms-secondary);
    color: var(--tbcms-white-color);
}

.tbcms_pricingPlan .tbcms_pricingPlan_points {
    text-align: left;
}

.tbcms_pricingPlan .tbcms_pricingPlan_item h2 {
    font-size: 26px;
    font-weight: 700;
    color: var(--tbcms-title-color);
    text-align: center;
    font-style: normal;
}

.tbcms_pricingPlan .tbcms_pricingPlan_item h3 {
    margin: 35px 0 30px;
    font-size: 50px;
    font-weight: 700;
    color: var(--tbcms-primary);
    border-bottom: 1px solid var(--tbcms-border-color);
    padding-bottom: 35px;
}

.tbcms_pricingPlan .tbcms_pricingPlan_item h3 span {
    font-size: 16px;
    font-weight: 600;
    color: var(--tbcms-title-color);
}

.tbcms_pricingPlan .tbcms_profile_check {
    display: grid;
    grid-template-columns: 25px 1fr;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}

.tbcms_pricingPlan .tbcms_profile_check .tbcms_profile_Q i {
    font-size: 18px;
    color: var(--tbcms-primary);
}

.tbcms_pricingPlan .tbcms_profile_check .tbcms_nonecheck i {
    color: var(--tbcms-text-color);
}

.tbcms_pricingPlan .tbcms_profile_check .tbcms_pricingPlan_points p {
    font-size: 16px;
    font-weight: 400;
    color: var(--tbcms-title-color);
    line-height: 1.4;
}

/* Gallery Section Start */
.tbcms_gallery_section .tbcms_gallery_wr {
    padding: 100px 0;
}

.tbcms_gallery_section .nav {
    background: var(--tbcms-body-color);
    margin: 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 30px;
    gap: 15px;
}

.tbcms_gallery_section .nav li a {
    color: var(--tbcms-text-color);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    margin: 20px 0 20px;
    text-transform: capitalize;
    padding: 15px 30px;
    background-color: var(--tbcms-white-color);
    border-radius: 8px;
}

.tbcms_gallery_section .nav li a.active {
    background-color: var(--tbcms-primary);
    color: var(--tbcms-white-color);
}

.tbcms_gallery_section .tbcms_gallery_item.fancy-gallery {
    background: red;
}

/* Gallery Section End */


/* Gallery Section Start */
.tbcms_istop_gallery {
    padding: 100px 0;
}

.tbcms_istop_gallery .tbcms_project_gallery {
    text-align: center;
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_nav {
    padding: 0 10px;
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_nav ul {
    border: 1px solid var(--tbcms-border-color);
    border-radius: 5px;
    width: 100%;
    min-height: 86px;
    margin: 0 auto 70px;
    box-shadow: 0px 24px 57px 0px rgb(21 49 100 / 10%);
    background-color: rgb(255 255 255 / 70%);
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_nav ul li {
    display: inline-block;
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_nav ul li a {
    max-width: 170px;
    padding: 0 20px;
    min-height: 50px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    text-transform: capitalize;
    font-size: 15px;
    cursor: pointer;
    color: var(--tbcms-text-color);
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0;
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_nav ul li a.gallery_active {
    color: var(--tbcms-white-color);
    background-color: var(--tbcms-primary);
}

.tbcms_istop_gallery .tbcms_project_gallery .gallery_grid {
    display: flex;
    flex-wrap: wrap;
}

.tbcms_istop_gallery .tbcms_project_gallery .grid-item {
    padding: 0 10px;
    margin-bottom: 20px;
    flex: 0 0 33.33%;
    width: 33.33%;
}

.tbcms_istop_gallery .tbcms_project_gallery .grid-item img {
    border-radius: 5px;
}

/* Media Screen 991 Start */

@media only screen and (max-width: 991px) {

    
    /* categories box */
    .tbcms_categories_box .tbcms_filter_categories h2 {
        font-size: 15px;
    }

    .tbcms_categories_box .tbcms_filter_categories ul li a {
        font-size: 13px;
    }

    /* categories box end*/
    /* AllBlog Section */
    .tbcms_allBlog_section .tbcms_items_blog h4 {
        font-size: 18px;
    }

    .tbcms_allBlog_section.tbcms_singleBlog_section .tbcms_items_blog img {
        height: 250px;
    }

    /* AllBlog Section */

    /* team page */
    .tbcms_team_page .tbcms_heading_section h2 {
        font-size: 20px;
    }

    .tbcms_team_page .tbcms_heading_section p {
        font-size: 14px;
    }

    .tbcms_team_page {
        padding: 50px 0;
    }

    .tbcms_team_page .tbcms_sub_title {
        font-size: 15px;
    }

    .tbcms_team_page .tbcms_title {
        font-size: 16px;
    }

    .tbcms_team_page .tbcms_heading_section {
        margin-bottom: 30px;
    }

    .tbcms_team_page .tbcms_team_content p {
        font-size: 13px;
    }

    /* team page */
    /* Services Page Start */
    .tbcms_services_page .tbcms_heading_section h2 {
        font-size: 20px;
    }

    .tbcms_services_page .tbcms_heading_section {
        margin-bottom: 30px;
    }

    .tbcms_services_page .tbcms_heading_section p {
        font-size: 14px;
    }

    .tbcms_services_page {
        padding: 50px 0;
    }

    .tbcms_services_page .tbcms_sub_title {
        font-size: 15px;
    }

    .tbcms_services_page .tbcms_title {
        font-size: 20px;
    }

    .tbcms_services_page .tbcms_services_item p {
        font-size: 14px;
    }

    .tbcms_services_page .tbcms_services_item {
        padding: 25px;
        margin-bottom: 25px;
    }

    .tbcms_services_page .tbcms_services_item h2 {
        font-size: 16px;
    }

    /* Services Page End*/
    /* Accordion Start  */
    .tbcms_accordion .tbcms_heading_section h2 {
        font-size: 22px;
    }

    .tbcms_accordion .tbcms_heading_section p {
        font-size: 14px;
    }

    .tbcms_accordion .tbcms_heading_section {
        margin-bottom: 30px;
    }

    /* Accordion End */
    /* PricingPlan start */
    .tbcms_pricingPlan .tbcms_heading_section h2 {
        font-size: 22px;
    }

    .tbcms_pricingPlan .tbcms_heading_section p {
        font-size: 14px;
    }

    .tbcms_pricingPlan {
        padding: 50px 0 30px;
    }

    .tbcms_pricingPlan .tbcms_sub_title {
        font-size: 15px;
    }

    .tbcms_pricingPlan .tbcms_title {
        font-size: 16px;
    }

    .tbcms_pricingPlan .tbcms_pricingPlan_item {
        padding: 30px 15px;
    }

    .tbcms_pricingPlan .tbcms_pricingPlan_item h2 {
        font-size: 20px;
    }

    .tbcms_pricingPlan .tbcms_pricingPlan_item h3 {
        font-size: 35px;
        margin: 20px 0 20px;
        padding-bottom: 25px;
    }

    .tbcms_pricingPlan .tbcms_profile_check .tbcms_pricingPlan_points p {
        font-size: 14px;
    }

    /* PricingPlan End */
    /* All Blog Page Start */
    .tbcms_allBlog_section .tbcms_allBlog_content h4 {
        font-size: 15px;
    }

    .tbcms_allBlog_section .card .tbcms_btn_wr .tbcms_btn {
        font-size: 14px;
    }

    /* All Blog Page End */
    /* Single Blog Page start */
    .tbcms_singleBlog_section .tbcms_singleBlog_content .tbcms_metacontent_heading {
        font-size: 15px;
    }

    .tbcms_singleBlog_section .card .tbcms_singleBlog_admin ul {
        gap: 15px;
    }

    .tbcms_singleBlog_section .card .tbcms_singleBlog_admin p {
        font-size: 12px;
    }

    /* Single Blog Page End */

    .tbcms_istop_gallery .tbcms_project_gallery .grid-item {
        flex: 0 0 50%;
        width: 50%;
    }

    .tbcms_istop_gallery {
        padding: 50px 0;
    }
}

/* Media Screen 991 End */
/* Media Screen 767 Start */
@media only screen and (max-width: 767px) {

   
    /* page title */
    .tbcms_page_title {
        padding: 50px 15px;
    }

    .tbcms_allBlog_section {
        padding: 50px 0;
    }

    .tbcms_allBlog_section {
        padding: 50px 0;
    }


    .tbcms_page_title h2 {
        font-size: 22px;
    }

    .tbcms_page_title p {
        font-size: 14px;
    }

    .tbcms_page_title ul li a {
        font-size: 14px;
    }

    /* page title */
    /* Team Page */
    .tbcms_team_page .tbcms_team_item {
        max-width: 270px;
        margin: 0 auto 30px;
    }

    .tbcms_team_page .tbcms_btn_wr .tbcms_btn {
        min-width: 150px;
        min-height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .tbcms_team_page .tbcms_team_item img {
        height: auto;
    }

    /* Team Page */
    /* services page end */
    .tbcms_services_page .tbcms_services_btn.tbcms_btn_wr .tbcms_btn {
        min-width: 150px;
        min-height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .tbcms_singleBlog_section .tbcms_items_blog .tbcms_imgfix {
        height: auto;
    }

    /* services page end */
    /* pricingPlan Start */
    .tbcms_pricingPlan .tbcms_heading_section h2 {
        font-size: 20px;
    }

    .tbcms_pricingPlan .tbcms_btn_wr .tbcms_btn {
        min-width: 200px;
        font-size: 15px;
        min-height: 45px;
        line-height: 45px;
    }

    /* pricingPlan End */
    /* services_single_page */
    .tbcms_services_single_page .tbcms_services_single_page_bg .tbcms_metacontent_heading {
        font-size: 15px;
    }

    /* services_single_page */

    .tbcms_services.tbcms_services_page {
        padding: 50px 0 35px;
    }

    .tbcms_services_single_page {
        padding: 50px 0 35px;
        background-color: var(--tbcms-body-color);
    }

}

@media only screen and (max-width: 600px) {
    .tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_itemsBlog_admin p {
        font-size: 13px;
    }

    .tbcms_allBlog_section .tbcms_allBlog_gird .tbcms_allBlog_girdItem img {
        width: 100%;
    }

    .tbcms_services.tbcms_services_page .tbcms_services_item .tbcms_services_img img {
        width: 100%;
    }
}





/* Media Screen 767 End */
@media only screen and (max-width: 575px) {
    .tbcms_istop_gallery .tbcms_project_gallery .gallery_nav ul {
        justify-content: center;
    }

    .tbcms_istop_gallery .tbcms_project_gallery .grid-item {
        flex: 0 0 50%;
        width: 50%;
    }

}

@media only screen and (max-width: 500px) {
    .tbcms_istop_gallery .tbcms_project_gallery .grid-item {
        flex: 0 0 100%;
        width: 100%;
    }
}

/* Gallery Section End */